<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="content_padding">12dp</dimen>
    <dimen name="content_padding_left_new">45dp</dimen>

    <dimen name="frg_app_details_icon">60dp</dimen>


    <dimen name="textSize1">12sp</dimen>

    <dimen name="ask_friend_list_h">320dp</dimen>
</resources>
